@charset "utf-8";
/* CSS Document */
#nav {
	width:1000px;
	height:43px;
	
	position:relative;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	background-image:url(../images/nav-bg13.png);
}

#nav ul {
	margin:0;
	padding:0;
	list-style:none;
	display:inline;
	margin-left:4px;
}

#nav ul li {
	display:inline;
	float:left;
	position:relative;
}

#nav ul li a {
	padding:8px 13px 9px 13px;
	display:block;
	color:#FFF;
	text-decoration:none;
	font-family: 'Oswald', sans-serif; font-weight:400;
	font-size:17px;
	vertical-align:middle;
	text-transform:uppercase;
	border-right:1px solid #fff;
}
	
#nav ul li a:hover {
	/*background-color:#ff7200;*/
	background-image:url(../images/nav-bg-hover.png);
	
	
}

#nav ul li a.active { background-image:url(../images/nav-bg-hover.png); background-repeat:repeat-x; }

#nav ul li.first {
	width:4px;
	height:43px;
}


#nav ul li.first a {
	padding:13px 0px 14px 0px;
	cursor:pointer;
	background-image:none !important;
}

#nav ul li.first a:hover {
	background-color:#00aeef;
	cursor:pointer;
		background-image:url(../images/nav_divider.png);
}


#nav ul li a.fst:hover { border-top-left-radius:8px; border-bottom-left-radius:8px; }
#nav ul.sk li.ab { position:relative; }

/*  DROPDOWN MENU */

ul.sk li div.drop {
position: absolute;
display: none; /*--Hide by default--*/
background-color:#fff;
z-index:999;
top:38px;
background-color:#fff;
width:160px;
padding: 8px 10px 10px 10px;
-moz-border-radius: 5px ; border-radius: 5px; -webkit-border-radius: 5px;
border:1px solid #ccc;
border-top:none;
left:-35px;
	}	

ul.sk li div.drop ul { margin:0; padding:0; list-style-type:none; }

ul.sk li div.drop ul li { margin:0; padding:0; list-style-type:none;  }

ul.sk li div.drop ul li a {  font-size:16px !important; width:140px !important; padding:5px 10px 5px 10px !important; text-align:left !important; font-family: 'Oswald', sans-serif; font-weight:400 !important; text-indent:0px; border-bottom:1px dotted #ccc; margin:3px 0; color:#00aeef !important; }

ul.sk li div.drop ul li a:hover {  -moz-border-radius: 8px  !important; border-radius: 8px  !important; -webkit-border-radius: 8px  !important;  background-image:url(../images/sub-nav-arr.png) !important; background-repeat:no-repeat; background-position: right center; color:#01e901 !important;}

#topper {
	position:absolute;
	background-image:url(../images/sub-top.png);
	height:9px;
	width:30px;
	top:-8px;
	left:15%;
}

ul.sk li:hover div.drop { display: block; z-index:200; } /*--Show subnav on hover--*/

